Commit 33c67461 authored by Leena Miettinen's avatar Leena Miettinen

Doc: fix change field name

"Android target SDK" was changed to "Android build SDK"
in the deploy settings.

Updated the screenshot.

Change-Id: Ic8c1ce4ad8610d76c0d23bc65762e5bb0aaddfdb
Reviewed-by: default avatarDaniel Teske <daniel.teske@digia.com>
parent 6537d72b
......@@ -190,7 +190,7 @@
information, see the Android documentation.
In addition, debugging is supported at android-10 API level, or higher. In
the run settings for the project, in the \gui {Android target SDK} field,
the run settings for the project, in the \gui {Android build SDK} field,
select android-10, or higher. For more information about Android API levels,
see \l{http://developer.android.com/guide/topics/manifest/uses-sdk-element.html#ApiLevels}
{What is API Level?}.
......
......@@ -146,7 +146,7 @@
\section3 Selecting API Level
In the \gui {Android target SDK} field, you can select the API level to use
In the \gui {Android build SDK} field, you can select the API level to use
for building the application. Usually, you should select the newest API
level available.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment